package com.hzya.frame.mdm.mdmModuleUserView.entity;

import java.util.Date;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 主数据用户视图表(MdmModuleUserView)实体类
 *
 * @author makejava
 * @since 2023-10-17 15:33:48
 */
public class MdmModuleUserViewEntity extends BaseEntity {

    /**
     * 主数据模版ID
     */
    private String mdmId;
    /**
     * 用户id
     */
    private String userId;
    /**
     * 视图明细id
     */
    private String viewDetailId;


    public String getMdmId() {
        return mdmId;
    }

    public void setMdmId(String mdmId) {
        this.mdmId = mdmId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getViewDetailId() {
        return viewDetailId;
    }

    public void setViewDetailId(String viewDetailId) {
        this.viewDetailId = viewDetailId;
    }

}

